<?php

// Prevent Direct Access
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$about_image = get_theme_mod('about_image');
$about_title = get_theme_mod('about_title');
$about_text = get_theme_mod('about_text');
$section_id = get_theme_mod('about_menu_id', 'about');
?>

<section class="bg bglight" id="<?php echo $section_id ?>">

	<?php if($about_image){ ?>
	<div class="bghalf imgright hidden-xs" style="background-image:url(<?php echo wp_get_attachment_url($about_image) ?>);"></div>
	<?php } ?>

	<div class="container-fluid">
		<div class="row">
			<div class="<?php echo $about_image ? 'col-md-offset-6 col-md-6' : '' ?> col-sm-12">
				<div class="bglight padding darkcolor right">
					<?php
					if( $about_title != '' ){ echo '<h2 class="bottom25 secondary_font">'.$about_title.'</h2>'; }
					if( $about_text != '' ){ echo $about_text; }
					?>
				</div>
			</div>
		</div>
	</div>
	
</section>